Subject: 1:05 TV3 - La cursa de la mort
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 06 Apr 2002 12:04:03 -0000

Aunque habitualmente me abstengo de comentar peliculas que no he visto
enteras, creo que debo hacer una excepcion con esta serie B
protagonizada por David Carradine y Stallone, el potro de Vallecas,
perdon, Italia :)

Como mucho de lo tocado por la mano de Corman, esta cinta tiene algo
de gracia, algo de mala uva y alguna que otra cosa... pero es tan
cutre!! Quiero decir que a veces eso resulta interesante, pero en esta
ocasion, me repateo bastante. Los personajes del pequeño saltamontes y
del entrañable Sly me resultan demasiado ridiculos... En fin, quizas
no conecte con la peli de la manera en que otras obras cumbre de la
cutrez me encantan, pero...